Author Topic: error when installing the plug-in  (Read 2501 times)

waterlover

  • Guest
error when installing the plug-in
« on: January 26, 2013, 12:08:40 am »
I am learning how to make CB plug-ins.

I follow this example plug-in
http://wiki.codeblocks.org/index.php?title=Creating_a_Plug-in_which_modifies_CB%27s_Menus

However, after I built it, and wanted to install it,
I got the error message saying
File 'ldc2.so' not found in plugin XXXX/ldc2.cbplugin

I checked that fold, and found there is libldc2.so.
I tried to change the build target as ldc2.so, but still got the same error message when installing it.

I am wondering what I need to change?

Thanks.